function rowHighlight(row) {
    if ($(row).hasClass("act"))
        $(row).removeClass("act");
    else
        $(row).addClass("act");
}
function rowMark(row) {
    if ($(row).hasClass("marked"))
        $(row).removeClass("marked");
    else
        $(row).addClass("marked");
}

function HideStage(division, stage) {
    $(/*'#results-'+division+*/' .stg'+stage).hide();
    $(/*'#results-'+division+*/' .stg'+stage+'h').show();
}
function ShowStage(division, stage) {
    $(/*'#results-'+division+*/' .stg'+stage+'h').hide();
    $(/*'#results-'+division+*/' .stg'+stage).show();
}
